Up

# STScripting protocol documentation

### Authors

Stefan Urbanek(`urbanek@host.sk` )

Copyright: (C) 2002 Free Software Foundation

### Contents -

1. Software documentation for the NSObject(STScripting) category
2. Software documentation for the STScripting protocol

# Software documentation for the NSObject(STScripting) category

## NSObject(STScripting)

> Declared in:
>   StepTalk/STScripting.h

> Conforms to:
>   STScripting

Description forthcoming.

# Software documentation for the STScripting protocol

## STScripting

> Declared in:
>   StepTalk/STScripting.h

Description forthcoming.

Method summary

- +classForScripting
- +className
- +isClass
- -classForScripting
- -className
- -isClass

### classForScripting

+ (Class) classForScripting;

Description forthcoming.

### className

+ (NSString*) className;

Description forthcoming.

### isClass

+ (BOOL) isClass;

Description forthcoming.

### classForScripting

- (Class) classForScripting;

Description forthcoming.

### className

- (NSString*) className;

Description forthcoming.

### isClass

- (BOOL) isClass;

Description forthcoming.

Up